/*

Theme Name:     Kallyas Child Theme

Theme URI:      http://kallyas.net/demo/

Description:    Child theme for the Kallyas theme

Author:         Hogash

Author URI:     http://themeforest.net/user/hogash

Template:       kallyas

Version:        4.0.0

Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready

Text Domain:  zn_framework

*/



/***** Main Page *****/



/* HEADER */

header.site-header {

	direction: ltr;

}





.topnav {

	direction: rtl;

}



.topnav .menu-item,

.topnav .menu-item a {

	float: right;

    font-size: 24px;

    color: white;

    line-height: unset;

}



.topnav .menu-item.menu-item-747:after,

.topnav .menu-item.menu-item-748:after {

	content: "—";

	margin-right: 20px;

	color: #f2cc00;

}



#main-menu {

	padding-top: 50px;

}



.main-menu .main-menu-item:first-child a {

	padding-right: 0;

}



ul.main-menu-nav > .main-menu-item {

	margin-left: 30px;

}



.main-nav>ul>.menu-item:first-child {

	margin-left: 30px;

}



ul.main-menu-nav > .main-menu-item:after {

	content: "-";

	color: orange;

    transform: scaleX(5) scaleY(2);

    position: absolute;

    left: -15px;

    bottom: 3px;

}



#menu-item-669:after {

	content: "";

}



ul.main-menu-nav > .main-menu-item:last-child:after {

	content: "";

}











.siteheader-container > .fxb-row {

	border-bottom: 1px solid #318d93;

}



.main-nav ul .menu-item:hover > ul,

.main-nav ul .menu-item:hover > .zn_mega_container {

	text-align: right;

}



#header .main-nav ul ul.sub-menu .menu-item a,

#header .main-nav .zn_mega_container .menu-item a {

	line-height: 1;

}



/* Top Navigator */

.page-subheader.zn_def_header_style,

.page-subheader.uh_zn_def_header_style { 

	height: 50px !important;

}



.site-header-top .menu-item-750 {

	z-index: 2;

	font-size: 36px;

	padding-right: 55px;

	color: #65a2a8;

	line-height: 1;

	margin-left: 50px;

	font-weight: 700;

	letter-spacing: -1px;

}



.site-header-top .menu-item-750:before {

	content: "";

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/contact_phone.svg);

	width: 25px;

	height: 25px;

	background-size: 25px;

	position: absolute;

	background-repeat: no-repeat;

	transition: all 0.5s;

	top: 5px;

	right: 20px;

}



#header .topnav.zn_header_top_nav li:hover>ul {

	left: unset;

	right: 0;

	width: 150px;

	background: white;

	padding-right: 10px;

	background: rgb(251,206,45);

	background: -moz-linear-gradient(315deg, rgba(251,206,45,1) -60%, rgba(255,255,255,1) 56%);

	background: -webkit-linear-gradient(315deg, rgba(251,206,45,1) -60%,rgba(255,255,255,1) 56%);

	background: linear-gradient(315deg, rgba(251,206,45,1) -60%,rgba(255,255,255,1) 56%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbce2d', endColorstr='#ffffff',GradientType=1 );

	border-radius: 0;

	right: -22px;

	top: 43px;

}



#header .sh--light .topnav.zn_header_top_nav ul .menu-item>a {

	background-color: transparent;

}



#header .topnav.zn_header_top_nav ul li a {

	font-size: 16px;

}





.site-header-top .menu-item-750:after {

	content: "";

	width: 260px;

	height: 50px;

	background-color: #f6cd00;

	position: absolute;

	display: block;

	transform: skewX(-15deg);

	top: -7px;

	right: -20px;

	z-index: -1;

}



#menu-item-839,

#menu-item-840 {

	display: none;

}







/* PROMOS to FLIGHT */

.flightStarted {

	padding-top: 0 !important;

}



.flightStarted .tbk__symbol {

	background: #ffa527;

	padding: 5px 15px 0;

	margin-bottom: 0;

	margin-left: 50px;

}



.flightStarted a {

	background: #fccd2e;

	color: black;

	padding: 5px 20px;

	margin-right: 50px;

	transition: all 0.3s;

	position: relative;

	top: 3px;

}



.flightStarted a:hover,

.flightStarted a:focus,

.flightStarted a:active {

	color: #338d93;

}











/* MAIN FORM */

.contactForm {

	background: rgba(255, 255, 255, 0.4);

	padding: 15px;

	border: 1px solid white;

}



.contactForm .mc4wp-form-fields {

	font-size: 28px;

	color: #318D93;

}



.contactForm input {

	font-size: 20px;

	padding: 8px 15px 3px;

	margin-left: 15px;

	border: 0;
	font-family: 'Poeti', arial;

}



.contactForm input:focus {

	outline: 0;

	box-shadow: -1px 1px 0 0 #009688;

}



.contactForm input[name="FNAME"] {

	margin-right: 10px;

}



.contactForm input::placeholder {

	color: #318D93;

}



.contactForm input[type="submit"] {

	background: #fbce2d;

	font-weight: 700;

	font-size: 1.2em;

	line-height: 1;

	padding: 6px 15px 4px;

	position: relative;

	top: 2px;

	border-radius: 20px;

}



.contactForm input[type="submit"]:hover {

	background: #f6c413;

}



@media all and (min-width: 1400px) {

	.contactForm input[type="text"],

	.contactForm input[type="email"] {

		width: 17%;

	}

}





/* Three Sections FLIGHTS, UMAN, GROUPS */

.three_boxes .zn-buttonWrapper {

	position: absolute;

	bottom: -25px;

	left: 0;

	right: 0;

}



.three_boxes a:hover,

.btn.btn-fullcolor:hover {

	background-color: #F2A121;

}



.promo_plane.col-md-4 .znColumnElement-innerWrapper {

 	border-radius: 0 150px 150px 0 !important;

}



.promo_plane.col-md-4 h3.tbk__title:before {

 	content: "";

 	background: url( https://dbtours.co.il/wp-content/uploads/2017/07/spontane.svg);

	width: 80px;

	height: 83px;

	background-size: contain;

	position: absolute;

	background-repeat: no-repeat;

	right: -15px;

	top: -14px;

}



.promo_plane.col-md-4 h3.tbk__title {

 	position: relative;

 	top: 20px;

 	right: 20px;

}



.promo_plane.col-md-8 .kl-title-block {

	margin-top: 10px;

	margin-bottom: 10px;

	padding-top: 20px;

	padding-bottom: 10px;

	border-top: 3px dotted white;

	border-bottom: 3px dotted white;

}



 .promo_plane.col-md-8 .kl-title-block:before {

 	content: "";

 	background: url( https://dbtours.co.il/wp-content/uploads/2017/07/plane_orange.svg);

	width: 72px;

	height: 40px;

	background-size: contain;

	position: absolute;

	background-repeat: no-repeat;

	right: -15px;

	top: -9px;

	animation: plane_right 5s ease infinite;

}



@keyframes plane_right {

	from {

		width: 72px;

	}



	to {

		width: 780px;

	}

}





.promo_plane.col-md-8 .kl-title-block:after {

 	content: "";

 	background: url( https://dbtours.co.il/wp-content/uploads/2017/07/plane_orange.svg);

	width: 72px;

	height: 40px;

	transform: scaleX(-1);

	background-size: contain;

	position: absolute;

	background-repeat: no-repeat;

	left: -15px;

	bottom: -9px;

	animation: plane_right 5s ease infinite;

}





.value .znColumnElement-innerWrapper {

	background: #4ea8af;

	background: -moz-linear-gradient(left, #4ea8af 0%, #27a6c6 50%, #4ea8af 100%);

	background: -webkit-linear-gradient(left, #4ea8af 0%,#27a6c6 50%,#4ea8af 100%);

	background: linear-gradient(to right, #4ea8af 0%,#27a6c6 50%,#4ea8af 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ea8af', endColorstr='#4ea8af',GradientType=1 );

}



.value .tbk__title span {

	color: #fbce2e;

}



.promo {

	background: #ffffff;

	background: -moz-linear-gradient(top, #ffffff 34%, #ffedbe 100%);

	background: -webkit-linear-gradient(top, #ffffff 34%,#ffedbe 100%);

	background: linear-gradient(to bottom, #ffffff 34%,#ffedbe 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffedbe',GradientType=0 );

}



.back_talk span {

	color: #FFF0BB;

	font-size: 150px;

	position: absolute;

}



.back_talk h3 span {

	top: 90px;

	right: 230px;	

}



.back_talk h4 span {

	top: 90px;

	left: 380px;	

}



.back_talk h4:after {

	content: "דוד ברגשטיין";

	font-family: 'Shluk';

	font-size: 20px;

	color: #808080;

	letter-spacing: 1px;

	position: absolute;

	left: 250px;

	bottom: 110px;

}





.four_icons .icon_01:before {

	content: "";

 	background: url( https://dbtours.co.il/wp-content/uploads/2017/07/accomodation.svg);

	width: 128px;

	height: 67px;

	background-size: contain;

	position: absolute;

	background-repeat: no-repeat;

	right: 20px;

	top: 45px;

	transition: all 0.5s;

}



.four_icons .icon_01:hover:before {

	transform: skew(-15deg);

}





.four_icons .icon_02:before {

	content: "";

 	background: url( https://dbtours.co.il/wp-content/uploads/2017/07/car_rental.svg);

	width: 128px;

	height: 67px;

	background-size: contain;

	position: absolute;

	background-repeat: no-repeat;

	right: 20px;

	top: 45px;

	transition: all 0.5s;

}



.four_icons .icon_02:hover:before {

	transform: skew(-15deg);

}



.four_icons .icon_03:before {

	content: "";

 	background: url( https://dbtours.co.il/wp-content/uploads/2017/07/groups.svg);

	width: 128px;

	height: 67px;

	background-size: contain;

	position: absolute;

	background-repeat: no-repeat;

	right: 20px;

	top: 45px;

	transition: all 0.5s;

}



.four_icons .icon_03:hover:before {

	transform: skew(-15deg);

}





.four_icons .icon_04:before {

	content: "";

 	background: url( https://dbtours.co.il/wp-content/uploads/2017/07/tombs.svg);

	width: 128px;

	height: 67px;

	background-size: contain;

	position: absolute;

	background-repeat: no-repeat;

	right: 20px;

	top: 45px;

	transition: all 0.5s;

}



.four_icons .icon_04:hover:before {

	transform: skew(-15deg);

}





.four_icons:after {

	content: "";

	border-bottom: 3px solid #FBCE2D;

	position: absolute;

	width: 50px;

	left: -10px;

	top: 80px;	

}



.four_icons:nth-of-type(2n+1):after {

	left: -30px;

}



.four_icons:nth-of-type(3n):after {

	left: -60px;

}



.four_icons:last-of-type:after {

	border-bottom: 0;

}





#footer .container {

	width: 100%;

	margin: 0;

	padding: 0;

}



.site-footer {

	background-color: #CCCCCC;

	border-top: 1px solid #808080 !important;

	padding: 0;

	font-size: 16px !important;

}



.site-footer a {

	color: inherit;

}



.site-footer-bottom {

	padding-top: 0;

	border-top: 0;

}



p.footer-copyright-text {

	margin: 0;

	padding: 6px;

}



.footer-copyright {

	float: none !important;

	text-align: center;

}



#footer .bottomFooter {

	background: #58a7b2;

	color: white;

	font-size: 20px;

	margin-top: 10px;

	font-weight: 700;

}



#footer .bottomFooter ~ p {

	margin-bottom: 0;

}



#footer .social-icons-item {

	font-size: 20px;

	background-color: #003380;

	color: #cccccc;

	height: 28px;

}



#footer .social-icons-item:hover {

	color: white;

	box-shadow: unset;

}

















/* Contact Page */

.contactSection span {

	font-weight: 600;

}



.contactSection {

	border-bottom: 1px solid #BBD9DB;

	background: #ffffff;

	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 45%, #cccccc 100%);

	background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 45%,#cccccc 100%);

	background: linear-gradient(to bottom, #ffffff 0%,#ffffff 45%,#cccccc 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );

}



.contact_icons {

	border-bottom: 1px solid #318D93;

	padding-bottom: 0;

	padding-top: 75px;

}



.contact_icons.name {

	border-bottom: 0;

}



.name:before {

	background: none;

}



.phone:before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/contact_phone.svg);

	right: 80px !important;

}



.mobile:before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/contact_cell.svg);

}



.adress:before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/contact_map.svg);

	right: 76px !important;

}



.fax:before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/contact_fax.svg);

}



.mail:before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/contact_mail.svg);

}



.contact_icons:before {

	content: "";

	width: 60px;

	height: 60px;

	background-size: contain;

	position: absolute;

	background-repeat: no-repeat;

	transition: all 0.5s;

	right: 72px;

}



#contactSection .small_column {

	padding-right: 130px;

	padding-left: 0;

}





/* Offer Form */

.offer_section_inner input[type="text"] {

	width: 100%;

}



.offer_section_inner .cf-elm-form.cf--placeholders .kl-fancy-form .form-control {

	padding: 7px 50px 6px 0px;

}



.offer_section_inner .kl-fancy-form .form-control {

	font-size: 18px;

}



.offer_section_inner input::placeholder {

	font-size: 18px;

}



.offer_section_inner .zn_cf_checkbox {

	width: auto;

}



.offer_section_inner .zn_cf_checkbox + .zn_cf_text {

	clear: both;

}



.offer_section_inner .zn_contact_submit {

	width: auto;

	font-size: 40px;

	color: black;

	padding: 5px 25px;

	transition: all 0.5s;

	border-radius: 50px !important;

}



.offer_section_inner .zn_contact_submit:hover {

	background-color: #fbb32d !important;

	color: black;

	transform: scale(1.05);

}



input#zn_form_field_origin1_0:before {

	content: "ttttt";

}



.offer_section_inner .contact_form input {

	background-color: transparent;

}



.offer_section_inner .contact_form > div:nth-child(1):before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/from_airport.svg);

	background-size: 20px !important;

}



.offer_section_inner .contact_form > div:nth-child(2):before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/to_airport.svg);

	background-size: 20px !important;

}



.offer_section_inner .contact_form > div:nth-child(3):before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/departure.svg);

}



.offer_section_inner .contact_form > div:nth-child(4):before {

	background: url( https://dbtours.co.il/wp-content/themes/kallyas-child/svg/arrival.svg);

}



.offer_section_inner .contact_form > div:nth-child(-n+4):before {

	content: "";

	width: 50px;

	height: 43px;

	position: absolute;

	background-position: center;

	background-repeat: no-repeat;

	background-size: 36px;

	z-index: 99;

}



.offer_section_inner .contact_form > div:nth-child(n+9) input {

	border-right: none;

	border-left: none;

	border-top: none;

	padding-right: 0 !important;

}



.ui-datepicker .ui-datepicker-prev span,

.ui-datepicker .ui-datepicker-next span {

	right: 0;

	left: 0;

}



.offer_form {

	background: rgb(255,255,255);

	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,251,231,1) 100%);

	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,251,231,1) 100%);

	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,251,231,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fffbe7',GradientType=0 );

}



.offer_form .contactForm {

	background-color: transparent;

}









/* Personal Agent Page */



.personal_titles {

	display: flex;

	border-bottom: 1px solid #EFCC47;

}



.personal_titles h3 {

	margin-left: 50px;

	width: 200px;

	padding-top: 3px;

}



.personal_titles h3:before {

	border-bottom: 7px solid #EFCC47;

	content: "";

	position: absolute;

	z-index: 99;

	width: 45px;

	bottom: -3px;

}





.personal_titles h4 {

	flex: 1;

	font-size: 32px !important;

	line-height: 1;

}



/* Iframe insurance */

.iframe_insurance iframe {

	display: block; 

	border: none; 

	height: 100vh;

	width: 100vw;

}









/******** MOBILE /// PHONES /// *********/

@media all and (max-width: 767px) {



	/* Header & Hamburger */



	.sheader-sh--light {

		background-color: #bcd9f1;

	}



	.siteheader-container > .fxb-row {

		border-bottom: 0;

	}



	.page-subheader.zn_def_header_style,

	.page-subheader.uh_zn_def_header_style {

		box-shadow: 0px -11px 20px 17px rgba(91, 91, 91, 0.39);

		z-index: 1;

	}



	.site-header-top,

	.site-header-separator {

		display: none !important;

	}



	.breadcrumbs li {

		top: -28px;

		color: white;



	}



	.breadcrumbs li a {

		color: white !important;

		font-size: 15px;

	}



	.breadcrumbs.bread-style--minimal li {

		color: white !important;

		font-size: 15px;

	}



	.site-header-main {

		position: absolute !important;

	}



	.site-header-main a {

		top: -14px;

	}



	.zn-res-menu-nav,

	.zn-res-menu-nav li div.zn_mega_container,

	.zn-res-menu-nav li ul.sub-menu {

		width: 65%;

		height: auto;

		background: rgb(251,206,45);

		background: -moz-linear-gradient(45deg, rgba(251,206,45,1) 0%, rgba(255,255,255,1) 56%);

		background: -webkit-linear-gradient(45deg, rgba(251,206,45,1) 0%,rgba(255,255,255,1) 56%);

		background: linear-gradient(45deg, rgba(251,206,45,1) 0%,rgba(255,255,255,1) 56%);

		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbce2d', endColorstr='#ffffff',GradientType=1 );

	}



	.zn-res-menu-nav li ul.sub-menu ul.sub-menu {

		background: white;

	}



	.zn-res-menu-nav.zn-menu-visible {

		box-shadow: 0 0px 50px 1px #59a1a6;

	}



	.zn-res-menu-nav li {

		font-size: 18px;

	}



	.zn-res-menu-nav li a {

		color: #58a2a7;

	}



	.page-subheader.zn_def_header_style,

	.page-subheader.uh_zn_def_header_style { 

		height: 30px !important;

	}



	.zn-res-menu-nav li a {

		line-height: 1;

	}



	#eluidd3aa7313 {

		margin: 0 !important;

		width: 100% !important;

	}



	#menu-item-839,

	#menu-item-840 {

		display: unset;

	}



	



	/* Contact Form */

	.contactForm {

		width: 90%;

		margin: 20px auto;

		background: rgba(255, 255, 255, 0.3);

	}



	.contactForm input[name="FNAME"] {

		margin-right: 0;

	}



	.contactForm input[type="checkbox"] {

		margin-left: 0;

	}



	.contactForm input {

		width: 100%;

		background: transparent;

		border-bottom: 1px solid #58a2a7;

		padding: 0;

	}



	.contactForm input[type="submit"] {

		border-bottom: 0;

		margin-top: 10px;

	}





	/* Main Page */

	.talk_to_us h4 {

		font-size: 48px;

	}



	.back_talk h3 span {

		top: 10px;

		right: 0;

		left: 0;

	}



	.back_talk h4:after {

		left: 0;

		bottom: unset;

		right: 0;

		top: 200px;

	}







	.back_talk h4 {

		font-size: 48px !important;

	}



	.four_icons .icon_01:before,

	.four_icons .icon_02:before,

	.four_icons .icon_03:before,

	.four_icons .icon_04:before {

		top: 0;

	}



	.four_icons .kl-title-block {

		padding-bottom: 0 !important;

	}



	.four_icons:after {

		border-bottom: 0;

	}





	/* Footer */

	p.footer-copyright-text {

		line-height: 1;

	}



	.bottomFooter {

		padding: 15px;

		line-height: 1.1;

	}





	/* Personal Agent Page */

	.personal_titles {

		display: inline-block;

	}



	.personal_titles h4 {

		font-size: 28px !important;

	}



	.zn_contact_form_container.contactForm {

		width: 100%;

		margin: 0 auto;

	}



	.zn_contact_form_container.contactForm .zn_cf_checkbox {

		display: inline-block;

		padding-left: 5px;

		padding-right: 5px;

		text-align: center;

	}



	.zn_contact_form_container.contactForm div:nth-of-type(6).zn_cf_checkbox {

		display: none;

	}



	.zn_contact_form_container.contactForm button {

		font-size: 26px;

	}





	/* Contact Page */

	#contactSection .small_column {

		padding-right: 40px;

		padding-left: 40px;

	}



	.contact_icons:before {

		right: 40px !important;

		width: 35px !important;

	}



	.contact_icons {

		padding-top: 30px;

	}



	.contact_icons h3 {

		font-size: 26px !important;

	}



	.eluid3a104a87:before {

		width: 25px !important;

		right: 45px !important;

	}



	/* Group & Flight Page */

	#section_no_margin,

	#section_no_margin_100 {

		margin: 0;

		width: 100%;

	}



	.zn_section {

		width: 100% !important;

		margin: 0 !important;



	}



	.footer-copyright-text ~ .fb_iframe_widget iframe {

		top: -4px !important;

	}









}





/* TEMP. STYLES TILL SASS WORKS AGAIN */

.group-details .price a.join_group {

	color: white !important;

}



/* Weather */

#wpc-weather.small .now .time_symbol svg {

	height: 30px !important;

	margin-bottom: 0;

}



#wpc-weather .time_symbol.climacon {

	fill: white;

	position: relative;

	top: 8px;

	right: -20px;

}



#wpc-weather .location_name,

#wpc-weather .today {

	display: none;

}



#wpc-weather {

	margin: 0;

	padding: 0;

	line-height: inherit;

}



#wpc-weather .time_temperature {

	position: relative;

	top: -16px;

	right: 10px;

}



#wpc-weather.small .now .time_temperature {

	font-size: 24px;

}



#wpc-weather .time_temperature:after {

	position: relative;

	top: 0px;

}



.topnav .menu-item-668 {

	height: 45px;

}



a.main-menu-link {

	direction: rtl;

}



.menu-item-668:after {

	content: "" !important;

}





.new_icons .zn-buttonIcon {

	margin-left: 10px;

}









/* Weather Page */

#wpc-weather,

#wpc-weather.small .now .location_name {

	font-size: 20px;

}



#wpc-weather.small .now .time_temperature {

	font-size: 36px;

}



#wpc-weather.small .now .time_temperature:after {

	font-size: inherit !important;

}





#wpc-weather .hours {

	direction: rtl;

}



#wpc-weather .temperature {

	direction: ltr;

}



#wpc-weather .forecast .day,

#wpc-weather .forecast .symbol {

	float: right;

}



#wpc-weather .forecast .rain,

#wpc-weather .forecast .temp_max,

#wpc-weather .forecast .temp_min {

	float: left;

}



#wpc-weather .short_condition {

	font-size: 28px;

	margin: 0 0 15px;

}



#wpc-weather .day {

	text-align: right;

}


/* Kivrei Tzadikim */
.circle-text-box .wpk-circle-title {
	font-size: 44px;
	color: #58a2a7;
}

.circle-text-box p {
	font-size: 22px;
	line-height: 1.25;
	text-align: justify;
}

.promo {
	padding-top: 0 !important;
}

.eluid1075325c {
	padding-bottom: 0 !important;
}


/* Corrections Natan 25-06 */
input[type="checkbox"] ~ b a {
	color: #58a2a7;
	border-bottom: 3px solid #318d936b;
}

.page-id-125 .table-block .info {
	display: none;
}

/* Correction Natan 09-07-18 */
.bannerTopMain {
	margin-bottom: 0;
}

.bannerTopMain .kl-iconbox__content-wrapper {
	position: relative;
	top: 25px;
}

.bannerTopMain .col-md-3 {
	position: relative;
	top: 15px;
}

.bannerTopMain .kl-iconbox__title {
	animation: onOff 2s infinite;
}

@keyframes onOff {
	0% { opacity: 1 }
	80% { opacity: 1 }
	100% { opacity: 0 }
}

/* Corrections Natan 01/11/19 */
/* Transparent color for childern discount */
.page-id-864 .flight-board .schedule .info {
	color: transparent;
}

.page-id-864 .flight-board .schedule .info span {
	color: black;
}